{
  "user": {
    "email": "alexander.khanas03@gmail.com",
    "password": "12369qaz",
    "phone": null,
    "first_name": null,
    "last_name": null,
    "birthday": null,
    "thumbnail": null
  },
  "refresh": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjozLCJleHAiOjE2NDY1OTE2NTksImlhdCI6MTY0NTk4Njg1OX0.P0pyjZAdEEhcfJR-scMsmzDILlxRr3-7VtifHd3BG6A",
  "token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjozLCJleHAiOjE2NDU5ODcxNTksImlhdCI6MTY0NTk4Njg1OX0.RDpcnf9g6Dsg_ICQJ33cFCw8rYok3y_xT_XS7BCFLPg"
}